#sidebar-right > #gform_widget-3.widget {
	background-color: #75B629;
	color: #fff;
	padding: 30px !important;
    overflow: hidden;
    margin-bottom: 20px;
}

#sidebar-right > #gform_widget-3.widget > .widget-title.fancy {
	margin: 20px 0;
    font-weight: 600;
    color: #fff;
	font-size: 19px;
}

#sidebar-right > #gform_widget-3.widget > .widget-title.fancy > span {
	line-height: 0.8;
}
.en_form_wrapper {
/* 	padding-right: 20px; */
/*     padding-left: 20px; */
}

.en_form_wrapper.gform_wrapper input.large, .en_form_wrapper.gform_wrapper input.medium, .en_form_wrapper.gform_wrapper input.small, .en_form_wrapper.gform_wrapper select.large, .en_form_wrapper.gform_wrapper select.medium, .en_form_wrapper.gform_wrapper select.small {
	min-width: 200px;
    color: #333;
}
.en_form_wrapper.gform_wrapper .gform_footer input[type=submit]{
background-color: rgb(60, 120, 216);
    font-weight: 600;
    color: #fff;
    border: 1px solid #000;
    min-width: auto;
    padding: 0.5rem 2rem;
	margin: 0 auto;
    display: block;
}

#field_3_3 .ginput_container.ginput_container_text::after{
	content:" ?";
}

#field_3_3 #gfield_description_3_3{
	display: none;
}

#field_3_3 {
	position:relative;
}

#field_3_3:hover #gfield_description_3_3,#field_3_3:focus #gfield_description_3_3{
	display: block;
	position: absolute;
    z-index: 99999;
    background-color: #76b52a;
    padding: 1rem;
    border: 1px solid black;
    margin-top: 2px;
}

.entry-content #field_3_3:hover #gfield_description_3_3,#field_3_3:focus #gfield_description_3_3{
    background-color: #fff;
}


.en_form_wrapper.gform_wrapper .privacy-block {
	font-size: 12px;
}

.en_form_wrapper.gform_wrapper .privacy-block a {
	color: #fff;
	text-decoration: underline;
}

.entry-content .en_form_wrapper.gform_wrapper .privacy-block a {
	color: #000;
}